<div class="py-16 overflow-hidden  {{$outer_class ?? ''}}">
    <div class="mx-auto max-w-7xl px-6 xl:flex xl:px-8 grid-cols-1 gap-x-12">
        <div class="mx-auto grid max-w-2xl grid-cols-1 gap-x-12 gap-y-16 xl:mx-0 xl:min-w-full xl:max-w-none xl:flex-none xl:gap-y-8">

            <div class="xl:ml-auto">
                <img
                    src="/imgs/tile2/{{$asset['path']}}"
                    title="{{$asset['title']}}"
                    alt="{{$asset['description']}}"
                    class="aspect-[7/5] w-[37rem] xl:max-w-none rounded-2xl bg-gray-50 object-cover"
                />
            </div>

            <div class="xl:col-end-1 xl:w-full xl:max-w-lg xl:pb-8">
                <div>
                    @if($subtitle)<div class="text-base/7 font-semibold text-gray-600">{{$subtitle}}</div>@endif
                    <h2 class="text-4xl font-semibold tracking-tight text-gray-900 sm:text-5xl">{{$title}}</h2>
                </div>
                {!! $content !!}
            </div>

        </div>
    </div>
</div>
